<script language="JavaScript"> 
function Abrir_Ventanapopup(sURL,x,y) { 
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=no,resizable=no	"
			par = par + "menubar=no,toolbar=no,status=yes"
			var ventana = window.open(sURL,"WindowsPrincipal",par)
			ventana.focus();
}
</script>

